Bug 429151 - [RFE] Luci: increase min password length to 6 characters
[RFE] Luci: increase min password length to 6 characters
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 11:32 EST by Subhendu Ghosh
Modified: 2016-10-04 00:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2008-01-17 11:32:41 EST
Problem:
Password limit is set to 5 characters. We require a 6 character minimum.
Comment 4 Kiersten (Kerri) Anderson 2008-02-07 13:57:35 EST
Customer wants fix, so accelerating it for inclusion in rhel5.2.
Comment 5 RHEL Product and Program Management 2008-02-07 14:17:07 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 Brian Brock 2008-05-14 22:19:59 EDT
fix verified in -7.el5, an error dialog explains the 6 char min when passwords
are too short.
Comment 11 errata-xmlrpc 2008-05-21 11:47:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.